How to install libvisp-mbt-dev on Debian 9 (Stretch)